Summary: Execute remote plugins securely 
Name: nrpep
Version: 0.2
Release: 1
Copyright: GPL
Group: Networking/Monitoring
Source0: ftp://ftp.cybertrails.com/pub/sysadmin/nrpep/nrpep-%{version}.tar.gz
BuildRoot: /var/tmp/nrpep-root
BuildArch: noarch
AutoReqProv: no

%description
Netsaint Remote Plugin Executor/Perl allows the secure execution of plugins
on a remote host.  

%prep
%setup -q -n nrpep-%{version}

%install
cp Makefile.rpm Makefile
make install-client
make install-server

%clean
make uninstall-client
make uninstall-server
rm -rf $RPM_BUILD_ROOT

%files
%doc README
/usr/libexec/netsaint/check_nrpep
/usr/sbin/nrpep
/etc/netsaint/check_nrpep.cfg
/etc/netsaint/nrpep.cfg

%changelog
* Fri Jan 07 2000 Adam Jacob <adam@cybertrails.com> (0.2-1)
- Implemented Rob Remus's TripleDES patch, moving the core from CBC/DES
  to TripleDES
- Removed the -T switch from the client and server; I smoke crack.

* Wed Jan 05 2000 Adam Jacob <adam@cybertrails.com> (0.1-1)
- First RPM build
